{
  "_id": "w2Dn16q2f0gBxTch",
  "name": "Abklingen",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dieses Talent senkt die Zauberabklingzeit jedes Zaubers um 1 Runde pro Talentrang. Es ist jedoch nicht m&ouml;glich, die Abklingzeit eines Zaubers unter Null zu senken.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349656,
    "modifiedTime": 1688934440509,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!w2Dn16q2f0gBxTch"
}
